#mosquitto:
#  broker: tcp://localhost:1883
#  username: dev
#  password: Dev@123456
#  clientId: dagent
mosquitto:
  broker: tcp://s75.iquizoo.com:1883
  username: test
  password: Test@123456
  clientId: dagent